ubuntu安装什么文件,才能有asm/io.h

为当前最终发行版之前的所有版本提供支持
回复
头像
warpecker
帖子: 8
注册时间: 2006-10-07 16:08
送出感谢: 0
接收感谢: 0

ubuntu安装什么文件,才能有asm/io.h

#1

帖子 warpecker » 2008-05-04 17:24

看见ubuntu8.04挺炫的,五一终于升级到了8.04,现发现编译一些涉及到IO驱动的文件时,报错没有asm/io.h文件
一直用的6.06没有这个问题,不知道该apt-get install 什么才有。
那位大人能回答一下,谢谢。
回复

回到 “老旧版本支持”